$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_2008-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_2008-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -700000.0
      - -1800000.0
    - - -800000.0
      - -1800000.0
    - - -800000.0
      - -1900000.0
    - - -700000.0
      - -1900000.0
    - - -700000.0
      - -1800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -800000.0
    - 0.0
    - -25.0
    - -1800000.0
    - 0.0
    - 0.0
    - 1.0
id: 3155036f-1085-4811-8bd2-d2e748feab86
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2008-01-01
lineage:
  ls5_fc_albers:
  - 2a745526-8517-45a7-9be2-40b28ced4038
  - 7a87e87f-c82c-4ebd-aceb-9ceff1e4b160
  - 03ff4a7e-f1a7-4049-a1d2-eb76f2069234
  - 3c3545ae-d815-4abc-af03-e7d36720b8ec
  - 9095f22d-de33-42a5-b0b8-42f357eedd4a
  - b2fdfdc3-77d7-4dfe-a5d7-42dc92c57b7d
  - 26a85fa2-458a-443c-b0fb-94fba5d9b1af
  - 0938bb4c-b801-465b-bddb-5c76665f908a
  - a5bd9dc8-12b8-4430-96f6-784c787c756f
  - eb873cf2-1aa3-46f8-b4b1-1e9d3c608c78
  - 6d5b5b6a-650e-4364-a4af-9a314f9326a6
  - e1cd44de-7120-4534-8faa-01a5a95d1f70
  - 496f9529-5316-4fa5-a5e0-28cf0d8d4431
  - 8f7f719a-a363-4dd9-b8ba-dc79076ee674
  - 1caaddd6-0f4b-4c10-9422-cc4c6c99a5bc
  - 284f5bba-dcba-45d7-bb1c-29e27f163533
  - 068c47c4-eb73-459c-b926-7bcc211c0fc9
  - d1c1673a-e3e1-41de-81d4-3e2040c19d43
  - e5f8f3d2-1a91-4edb-966d-508ffa3b8f08
  - 5dba1c46-8d43-4d5c-8551-eb5e24c09723
  - 846bcc26-08f2-46ac-9861-88f8c93b65ff
  - 45ee14a7-d8c1-42ea-9a87-cfbb8150aab8
  - 24876a7a-41c2-413c-a3ed-ef5b45e3deb7
  - b8af12d8-1b08-4037-8515-fffa3e363ea5
  - dfcd4352-c4fe-4d2a-bd89-5ec8badfc297
  - 6de440d1-1952-4e69-aec6-49188513060c
  - 87f24e95-2112-4990-856b-1deb172329a2
  - eff4ae13-9f92-474f-8d29-503d9295cab1
  - c1964f96-bbbf-4a4a-90d3-ba964c602dae
  - 1b3f40a3-0cc5-4e38-9828-aa5064818112
  - 8af9bbcb-3759-4319-8d01-0d4897f4c50f
  - b76f0fda-04f2-4cce-a1fb-49c1f5da4de3
  - 6a656991-db55-4984-9a90-14696d4fb1f9
  - ac204fe6-dda1-47a3-9296-d80e847c3cac
  - 51ea6357-ebf1-4878-9d10-1f34fa1dc1cd
  - f2f7f703-4aa8-453d-b8b3-dd4c675b3ee2
  - 477b68b3-1476-44f8-89a6-33517898eaf1
  - 1bdf4b24-68a2-4a32-bb23-cea56ba2b7ec
  - 9fb1637d-45fa-4ad3-bc41-d5cee3a0a2b8
  - b30f387a-817d-46a5-8114-4596795db9cd
  - 3bdf9aae-2d4d-4f4b-a290-3238b2145027
  - d04029cc-ad63-4246-bc7a-4548d1b9f0fe
  - f0336f6d-8ae1-46e0-a7e5-225cd74d6637
  - bf63e544-544a-4de2-adbf-b0750ef6c08e
  - 003aa5d5-7ab8-45b6-83a4-46369a002f7a
  - 8539370c-910c-4c9f-86e2-052c5157471f
  - 8e61f80b-53bd-4743-9c51-4774e921b7a4
  - 2506430c-04c9-4a4c-b09d-db1cb23c3dbe
  - e43cfa31-a571-455d-a6aa-b738970d5977
  - 97ca82fb-1967-49f8-9fc5-e8aa8e0ff3ed
  ls5_nbart_tmad_annual:
  - 535d3bfd-d9d8-4089-aee5-acb9792f5f60
  ls7_fc_albers:
  - 44888ad3-c6d6-45cb-a5b4-3298ea511bb3
  - 50182f52-90f1-4d3d-b26f-1404fce09971
  - 8f073e2a-dbcf-47c8-aca0-d98e14bff78a
  - e2979c1c-9918-4675-94bd-df084552180e
  - ce51ee61-9041-4cf5-b003-4ca9fa9b8c78
  - 92ce4923-5d35-46ca-9e9d-066bd5849d7a
  - 86da3ecb-d343-4530-a1fd-a8a94a536f94
  - 36b72c58-4a12-4919-a114-456e80528468
  - 34577a95-b166-43da-9a2f-5db01f0c9661
  - 6003fc55-0f30-46ff-bd60-2e801cb4a270
  - 63268ed0-1068-4383-8480-0d68d5fdf932
  - f4328c02-8a30-459d-af12-d0a548b4c7c5
  - eb2daf25-4a08-4b09-a150-530eae7e8107
  - ccb343fb-9a2a-49c7-9bd6-8f1715b407a4
  - e31efc7d-0697-466d-b12c-b056e9788630
  - f0c72717-af3b-4d22-a922-1c74fd9ce40e
  - 3b99a911-2c66-482b-9246-9ee28d56dc25
  - 44db17bd-78ba-48b3-85de-0314add653b2
  - bb72d520-8a18-4a7f-b011-29e815fba326
  - 91e206fe-cfa8-4e03-a1b5-a5e60f32f7f7
  - 56569832-859c-406b-812f-6568044ea96a
  - d1a0bb65-c3a9-408b-a4ba-c2e78ee11e9d
  - f2d81516-e883-4406-bcc9-4922e0602119
  - af1a5344-15f4-4cc4-b68b-6dc563dd00b6
  - 809e16e0-348e-4480-bc36-3b357d481332
  - fdff4f28-78d0-41b6-913f-0f2c2743fc41
  - 3ebdeec4-8cf4-45a8-ba6e-0c541ffbcd7f
  - d7430c47-76c9-46ba-bef6-16037cf09f79
  - c23c6afd-732f-4535-b688-cb686d325577
  - 282f8ea8-a983-4396-838e-967ee4968859
  - 4821c4bd-fc29-4393-86a9-ca768708b476
  - 92545fcb-1cf9-4be1-aaf9-82d05bbba2e7
  - cdd5c199-7e77-474a-abd3-95a1f130ce86
  - 1d2daf71-4574-41f2-85da-792e4846bf2d
  - 31b90f9f-b0a5-4b94-87ff-8c7c2e79c9cf
  - fe6701e1-a557-43a2-97c9-e9fb6b2e0290
  - 5a3091a4-5439-4d6f-bae6-dee70171f812
  - 295b80aa-a488-4ccc-8af8-03ac4658316f
  - 338d3faf-9e35-463a-a266-ff9a452c18e5
  - 81db8f2e-447f-4de8-86c7-13d207f2e6eb
  - 5afed78f-b103-43ab-9ce7-f1c3ca58b524
  - 405b7c01-65d1-4a24-9c1a-3017d6adc5f4
  - 6d27616d-bc01-4b29-b009-227dc4c206b4
  - 954ecfde-612c-401b-bb94-992d4e4fb83c
  - d1af6a45-0d1b-4770-8869-afa7f20b42ec
  - efe9bafb-8c6c-4774-a817-b87662601a94
  - 1bf8c3ae-4f8e-459b-8aad-4a8a50341ae1
  - 807bce8d-617b-42a6-894f-f7e0ee7e74da
  - 999ab697-0410-48f9-836c-746acc3020c2
  - 51f56424-b222-46d5-a84b-bc46908e78f8
  - e723abe2-2915-4f98-997e-f5e5e72debb1
  - 4fcdf34e-2ed0-4bdd-9fa9-0c2020a6892b
  - 38089f9a-0e42-4b8a-8a14-7c833e3abc11
  - 06a54a6b-45a4-49ba-b60f-bb3f4b1d85d0
  - d790e220-8cc2-42ef-bc49-447730607893
  - b1fcbe5a-4524-484b-be7f-de316f14661e
  - a0b42807-2e22-43f7-9b01-37dd20337bec
  - f124fb0e-6a51-468b-93e6-2ad317ee522f
  - 6655b54b-08b3-45d0-a2d7-ad6879d6d502
  - 88ea339d-ea6d-46eb-b946-c2dfdd793ec3
  - 5155b2e5-0608-4d2e-bba1-c9b1dc7d6b9f
  - 7bbd0df1-3136-4a1b-9b18-9cc2d34eac49
  ls7_nbart_geomedian_annual:
  - 178fbcb3-923c-4a1d-9ec6-6581ce67b172
  ls7_nbart_tmad_annual:
  - 89d282e3-fc4a-410a-95cc-3743080877c0
  wofs_albers:
  - 42f27a87-f08d-4ea0-9f4e-494cfd64a61c
  - 9c965852-5370-4e67-a54a-9dbc19830418
  - 049e6cb3-06a8-479e-967b-7b6bc9e98fa6
  - c2a7dae3-db17-4d93-bb3b-d6a497d376d2
  - a174ccaa-55b4-4a52-bd27-d098716df64c
  - 307ce939-486d-4730-a833-25ae811f78d6
  - 6de15b62-9cc3-4856-b9c8-3f71195d22b5
  - 3a11f567-2e40-40da-8bf9-342bfb6ec4a4
  - a66179fe-35fc-4446-8864-c20a9a7ff729
  - d858c337-58f1-4ae7-af62-0fb0c5270932
  - abe0f9a3-eb62-4c33-9fc8-790242cafc48
  - 56648907-3dee-4c2b-ac0b-0a46a7e36fbc
  - 79c98527-2958-49cc-a54a-e6ceaf9c7c60
  - 56630681-cfef-4411-8485-e718b1cb8235
  - e40adace-0d17-4ef2-9583-58d52adca309
  - 07d63c66-ee5c-4e1b-bcda-23aa50462066
  - 17c4bd98-ff6d-4590-ab83-b1d091a9618e
  - 4ddbef50-8b57-4807-aecc-569d9559497e
  - 08c841f8-9877-44e5-ab31-6f3dff88c4dd
  - b234f4b2-dfb5-4f03-833e-754c7ee38ee3
  - 6d42fcce-2f77-416e-ba13-1319316be46e
  - a8d5ff34-74f1-4a2c-b157-374baae160ae
  - c5b7391e-a592-4ad1-9c3d-118df3af0372
  - df0f1bab-207f-47ea-84d9-2bfd706444a5
  - e4a3a45f-a3fc-4645-ad6c-1c9320b8aae9
  - e4a5d251-0d80-464d-a8ff-acaacb7d3a06
  - 7a1c31bd-10b3-43c7-920d-c3dfe84904da
  - 2f067009-9d34-4262-8a12-4fc023aada9e
  - 0acf3eb9-bf85-4c73-81c5-fa4ef497197d
  - 9d5459cf-4243-47b9-92ec-246935df4247
  - 874738b3-224b-4bc7-b486-ea965fd8eefa
  - 05fdf9a7-0b54-4412-893d-790dd035ebe3
  - a3edd594-0ed2-49df-9770-8382423eaebd
  - d6b5025f-c7d2-4094-a9eb-7f7e50b47546
  - 2afb0b1a-718d-410c-a270-2cc4b407f1e2
  - 1bec94af-bfa6-4d2f-b8be-510ac9c61a37
  - 1861ce4f-dcd5-4169-aa83-95d428195e1d
  - d2bd6da0-08f1-4b61-bf30-3c42fff5af0f
  - 3f1260c4-d591-49f0-bed3-ed07b50087ce
  - abdb6164-f862-44e0-85e4-673f5ab9fd46
  - 4cda1658-7a98-4d5f-900d-748add8aacc3
  - 37f0947f-6319-416d-9c6c-1b18c8b6a20d
  - e6c8dbad-0616-4f47-9d86-16c2f891e74f
  - 6a8448df-c0a1-42c1-9b52-8af5413d8d9e
  - 6a173cbc-43a2-4ff0-a0ed-d156e2a7f152
  - 6e6f2828-10ed-4d03-aaf3-c4da2fe62f35
  - 86723ff5-93b4-468b-9c53-6e82ec70263f
  - d199df3f-fcdf-4c2d-8727-39409e3ea1f1
  - c24c1e2f-7fa8-48fb-bd53-f3aeeb0449b4
  - ae5744dd-e6d4-4e43-b66f-fe1a9ebeb2e3
  - 33fbdb56-7031-470b-a987-f76a45d5b9a3
  - 5389be9b-2ef4-4be9-8085-0ca0322ae9cc
  - 25e9d76a-9eaa-412f-8ba0-d7591977d088
  - 34f1e0bd-9195-42b5-9caa-4525822b8765
  - 1c715c06-eb9f-4e36-bf50-9576082df8cc
  - 95322819-2186-4343-87a7-d767014c3248
  - 855e322e-eba0-47bf-a75e-d7c60ed130a9
  - 39501362-696e-45e1-af2a-dca8929e3d9f
  - 3d3163e6-adeb-40f1-81c8-a25de51a9ed4
  - 0eb0b20d-88b2-4bec-b888-f4c30adedf8f
  - 0311b171-cf83-4f64-a24a-bde04ab5d9c6
  - ff0ec5be-938e-47c3-9c16-813b8cb73a44
  - bbc54621-b726-4946-9513-00a79c2c0c3d
  - a9cd34ba-923d-49e5-9a9c-b560c33777d2
  - ad6e9266-d775-4b2b-aa72-7fe7c4650cb3
  - f94da8ed-a4b4-49b6-9c82-5ee3bb0725e3
  - fea5fae0-e7b4-4eec-94ac-f3d6cdb9af8f
  - 62b34824-47b3-4fb5-b22b-68f4397c66ca
  - 77ba1d97-e7f4-4d70-b4a6-327656cf3495
  - 54affed0-6449-4f3f-bbd7-51b2f1ce5cae
  - 5d5df0a5-d74d-4a23-8e94-056658fe28f8
  - 448098fa-eb58-4143-b413-d2f1347d3486
  - 8208a518-828f-4ef6-8c38-d9c7cd03464a
  - ebd17b11-9919-47e4-8894-a672a37f9b93
  - 20dcc872-0f4b-4c4b-a2f9-d53819beedac
  - ec1de127-c577-4939-b663-65091c2c7dbe
  - d92eb32a-8f6f-4ee0-9a32-b43678db62d6
  - 28f027a7-37cb-4a80-b09c-c7360b06ead6
  - f6076e76-bb63-4736-9b57-674148d8de05
  - ac6e9c19-4e9b-4a1e-b058-4c54c8af8641
  - 801fec02-5957-422f-b671-f443e29f3098
  - adec9c86-4cc4-46d2-b5e7-2a0cbcff47fd
  - 489550c2-6719-4341-b033-fbc3bf7ae409
  - d0cd0af0-a97b-4b26-9fb7-4eacff1d20fd
  - 7680cd76-6db9-425a-ac58-84a445fc0a47
  - e568f6b0-4e05-44d9-98ba-270e1238fa34
  - b505535d-e3c3-4886-8841-3565f8f68e8e
  - 9f982efb-a10f-4518-89eb-f2a11e1bdcd7
  - ee61c293-3dee-4b6a-9670-9ec2b8577b45
  - d5898ae8-ecbf-420e-81a7-0dc75eba1f4b
  - 2bbfd580-5a29-4e37-8985-f951a58a086b
  - bafb349a-5a8d-471c-a75c-07fd9840e6d4
  - 0b8849f3-a329-41ef-8ac0-1284e8e5cbd2
  - 55aea671-744d-4adc-9a06-f75013c7220c
  - 870edc8b-1be9-467e-9dd4-8b067b601bc4
  - 03edecac-53f3-443c-95d4-294cfcb18d5f
  - 3bd39b78-005f-4be0-b870-3355ce11ab04
  - 44902977-7f37-4ee5-8264-8dfdf1aa8164
  - a31aa333-4481-40c7-a258-ea816cb04da6
  - 9e076336-2db2-4cce-9289-5c2f35a17643
  - cc14217f-9562-465c-9d9a-4122116c969c
  - ccf85e1c-e9f5-4068-b6e1-d62e7d7a5f5a
  - 38e685a6-7350-4d2a-ab36-2c624fa7ca36
  - 999b98af-e8d7-4192-9992-14bb0d078693
  - 8c3b9e51-5064-4f3a-a2d7-040028be964e
  - 1fc399d8-4c43-4685-8b06-357e7295d7c7
  - 38e3dbdd-d5d8-43d3-923e-595fb0d96609
  - 660475e0-1894-43a4-b938-3cfbe9881264
  - ea325421-c8d3-49da-a5b1-7a72a8deec49
  - 0006f0dd-a850-47c4-a144-117fe79259bc
  - 61f3c4db-7bfb-43a5-8468-d7fd0c89aedb
  wofs_annual_summary:
  - 8023c253-2198-4032-951d-8d993e9657ce
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_2008-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_2008-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_2008-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_2008-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_2008-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_2008-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_2008-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_2008-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_2008-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2008-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-25 23:44:30.641318Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
